body{background:#fff;color:#444}
.footer-links{color:#444}
.QuickSearch{background:#fff}
#ModalContentContainer,#ModalContent,.ModalContent{background:#fff !important}
.CartLink span,.Breadcrumb li,.FormFieldLabel,#ModalContent,.ModalContent,.fastCartItemBox p strong,.PrimaryProductDetails .ProductMain,.ProductDetailsGrid .Label,.ProductAddToCart .productAttributeLabel,.SortBox,div.checker span,div.checker span,div.radio span,.LittleNotePassword,.productAttributeValue span{color:#444}
.TopMenu{color:#666666;}
.CompareItem a span,.fastCartSummaryBox .subtotal{color:#CCCCCC}
.Left #SideCategoryList li li a,.Left .slist li li a,.Left #SideCategoryShopByPrice ul li a,.Right #SideCategoryShopByPrice ul li a,.ComparisonTable td{color:#444}
#PageContent .BlockContent li,.CategoryDescription li,.banner_home_page_top li,.banner_home_page_bottom li,.banner_category_page_top li,.banner_category_page_bottom li,.banner_brand_page_top li,.banner_brand_page_bottom li,.banner_search_page_top li,.banner_search_page_bottom li,.prodAccordionContent ul li,.PostBody li,.CartContents tfoot .SubTotal td em,.CartContents tfoot .gtotal.SubTotal td{color:#444}
#ModalContent,.ModalContent{color:#444 !important}
#Header{background:#ffffff}
.TopMenu {background:#f4f2ea}
.footer-links{background:#fff}
#Logo a{color:#2f1915}
#Logo a:hover{color:#999}
.PageMenu,.PageMenu li ul{background:#fff}
.PageMenu ul.sf-menu li ul li a{color:#000}
.PageMenu li li:hover a,.PageMenu li ul li a:hover{background:#2f1915}
.PageMenu li li:hover li a{background:#fff}
/*.PageMenu li li li:hover a{background:#2f1915}*/
.PageMenu li li li:hover li a{background:#fff}
/*.PageMenu li li li li:hover a{background:#2f1915}*/
h1,h2,h1.TitleHeading,.FeaturedProducts h2,.NewProducts h2,.PopularProducts h2,#SimilarProductsByCustomerViews h2,.SideRelatedProducts h2,#SimilarMultiProductsByCustomerViews h2,.PageContent h2,#LayoutColumn2 h2,.CategoryContent h2.TitleHeading{color:#2f1915}
.CreateAccount h3,.AccountLogin h3,h3,h4,#WishListEditFrom h3,#WishListItems h3,#AccountOrder h3,.HorizontalFormContainer h3,.BlockContent.PageContent .BlogPostContent h3 a,.ProductDetailsGrid .DetailRow h4.BrandName a,.YourAccount h4 a,.CartCode h3,h5,.fastCartBottom h4{color:#090909}
.TopMenu a {color:#2f1915;}
a, #ModalContent a,.ModalContent a,.footer-links a,.Breadcrumb li a,a.alt,p a,a.NextLink,.BulkDiscountLink a,.currency-converter p span,.CurrencyChooser a span{color:#6b6b6b}
a:hover,.TopMenu a:hover,.ProductList .ProductDetails strong a:hover,#ModalContent a:hover,.ModalContent a:hover,.footer-links a:hover,.Breadcrumb li a:hover,.BlockContent.PageContent a:hover,.page-content #LayoutColumn2 a:hover,.brand-name:hover,.BlockContent.PageContent .BlogPostContent h3 a:hover,.CartContents .ProductName a:hover,.footer-links a.backtoTop:hover{color:#b1a46e}
a.alt:hover,p a:hover,a.NextLink:hover,.BulkDiscountLink a:hover{color:#b1a46e}
.newsletter-subscription h4,.Left .CategoryList h3,.Left #SideCategoryShopByPrice h3,.Left #GiftCertificatesMenu h3,.Left #SideSubPageList h3,.Left #SideShopByBrand h3,.CompareFieldTop{color:#fff}
.Left .AccountMenu h3,.Left #SideAccountStoreCredit h2,.Left #BlogRecentPosts h2{color:#fff}
.btn,.CartLink .icon,#SearchForm .Button,.icon-add,.sharebutton{background:#2f1915;color:#fff}
.btn_green {background:#7ca332;color:#fff;width:98%;}
.btnlivepreview{background:#e80474;color:#fff;width:98%;margin-top:10px;}
.compare button,.addtowishlist button,.quickview button,.btn.addToCartButton{background:#2f1915;color:#fff}
.compare button:hover,.addtowishlist button:hover,.quickview button:hover,#SearchForm .Button:hover,.btn.addToCartButton:hover{background:#444;color:#fff}
.ProductList .QuickViewBtn{background:#2f1915 !important;color:#fff !important}
.ProductList .QuickViewBtn:hover{background:#444 !important;color:#fff !important}
.ProductList li{background:#fff;border-color:#ddd}
.QuickSearch tbody tr:hover{background:#fff}
.btn:hover,#SearchForm .Button:hover,.CartLink .icon:hover,.header-right .CartLink:hover .icon,.iconadd:hover,.sharebutton:hover{background:#999;color:#fff}
a.btn.alt,.btn.alt,.newsletter-subscription .btn,.ProductDetailsGrid .btn.alt,.CompareFieldTop a{background:#777;color:#fff}
.btn.alt:hover,.newsletter-subscription .btn:hover,.ProductDetailsGrid .btn.alt:hover,.CompareFieldTop a:hover{background:#444;color:#fff}
.ProductList .ProductDetails strong a,#ProductDetails h1,#ModalContent .fastCartItemBox a,.ModalContent .fastCartItemBox a,.CartContents .ProductName a,h1 .ProductImageName,.QuickSearchResultName a{color:#333}
.ProductList .ProductDetails strong a:hover,#ModalContent .fastCartItemBox a:hover,.ModalContent .fastCartItemBox a:hover,.QuickSearchResultName a:hover{color:#2f1915}
.QuickSearchAllResults:hover,.QuickSearchAllResults:hover a,.QuickSearchAllResults a:hover{background:#2f1915}
.ProductList .ProductPriceRating strong,.ProductDetailsGrid .p-price .ProductPrice,.fastCartItemBox .ProductPrice,.fastCartSummaryBox .subtotal .ProductPrice,.QuickSearchResult .Price{color:#2f1915}
.icon-social,.CartLink b,.PageMenu li a{color:#2f1915}
#socnet {color:#FFF}
.homeicon a {color:#b1a46e;}
.PageMenu li a:hover,.PageMenu li.ActivePage a,.PageMenu li.sfHover a,#socnet .icon-social:hover,.homeicon:hover a{color:#434343}
.Left .CategoryList h3,.Left #SideCategoryShopByPrice h3,.Left #GiftCertificatesMenu h3,.Left #SideSubPageList h3,.newsletter-subscription,.Left .BrandList h4,.CartContents thead,.productOptionViewRectangle .option.selectedValue label,#prodAccordion .subtitle,.brand-name,.cycle-pager span.cycle-pager-active,.Left .AccountMenu h3,.Left #SideAccountStoreCredit h2,.Left #BlogRecentPosts h2,.CompareFieldTop,#sidr-left h3,#sidr-left h2,.catgridname{background:#2f1915}
.Left .CategoryList h3,.Left #SideCategoryShopByPrice h3,.Left #GiftCertificatesMenu h3,.Left #SideSubPageList h3,.Left #SideShopByBrand h3{background:#2f1915}
.CartContents tfoot .gtotal.SubTotal td em,.multiStep li a{color:#2f1915}
.multiStep li.ActivePage h4{border-color:#2f1915}
html.javascript .productOptionViewRectangle .selectedValue label{background:#2f1915 !important}
#SearchForm input.Textbox,input.Textbox,textarea,input[type="text"],input[type="password"],div.selector select{background:#fff;border-color:#2f1915;color:#999999}
#SearchForm .Button,.CartLink .icon{border-color:#2f1915}
div.selector span,.HorizontalFormContainer dd .selector span{background:#fff;color:#444;border-color:#2f1915}
input,select,textarea,input.text,input.email,input.password,textarea.uniform{color:#444}
.newsletter-subscription input.Textbox,.newsletter-subscription textarea,.newsletter-subscription input[type="text"]{background:#fff;color:#444;border:1px solid #2f1915
.btn.addToCartButton.icon-Out.of.stock.at.present{background:#999;color:#fff}
.TopMenu,table tbody tr td,table.General tbody tr td,table.CartContents tbody tr td{border-bottom-color:#aaa}
.QuickSearch,.selected-currency{border-color:#aaa}
.PageMenu{border-top-color:#aaa;border-bottom-color:#aaa}
.Left #SideCategoryList,.Left #SideCategoryShopByPrice,.Left #GiftCertificatesMenu,.Left #SideSubPageList,.Left #SideShopByBrand,.CurrencyChooser{background:#fff}s
.Left .AccountMenu,.Left #SideAccountStoreCredit,#BlogRecentPosts{background:#fff}
.Left #SideCategoryList li a,.Left .slist li a,.Left .afterSideShopByBrand a,.Left #GiftCertificatesMenu li a,.Left #SideAccountMenu li a,.Left #BlogRecentPosts li a{color:#2f1915}
.treeview .hitarea.expandable-hitarea,.treeview .hitarea.collapsable-hitarea{color:#2f1915}
.Left #SideCategoryList li a:hover,.Left .slist li a:hover,.Left .afterSideShopByBrand a:hover,.Left #GiftCertificatesMenu li a:hover,.Left #SideAccountMenu li a:hover,.Left #BlogRecentPosts li a:hover{color:#666}
.CurrencyList dd,.Left #SideCategoryList li a:hover,.Left .slist li a:hover,.Left .afterSideShopByBrand a:hover,.Left #GiftCertificatesMenu li a:hover,.Left #SideAccountMenu li a:hover,.Left #BlogRecentPosts li a:hover,.Left #SideCategoryShopByPrice ul li a:hover,.Right #SideCategoryShopByPrice ul li a:hover{background:#eee;color:#666}
.Left #SideCategoryList li,.Left .slist li,.Left .afterSideShopByBrand,.Left #GiftCertificatesMenu li,.Left #SideAccountMenu li,.Left #BlogRecentPosts li{border-bottom-color:#ddd}
.Left #SideCategoryShopByPrice ul li,.Right #SideCategoryShopByPrice ul li{border-bottom-color:#ddd}
.treeview li li:first-child{border-top-color:#ddd}
.Left #SideCategoryList li li a,.Left .slist li li a,.Left #SideCategoryShopByPrice ul li a,.Right #SideCategoryShopByPrice ul li a{color:#2f1915}
.treeview ul{background:#eee}
.Left #SideCategoryList .treeview li li a:hover,.Left #SideCategoryList .treeview li li li a:hover,.Left #SideCategoryList .treeview li li li li a:hover{background:#fff}
.afterSideShopByBrand a{background:#eee;color:#666}
.ProductList li.onSale .saleLabel{background:#f3276f;color:#fff}
.FeaturedProducts h2,.NewProducts h2,.PopularProducts h2,.TitleHeading,.borderB,.PageContent h1,.fastCartBottom h4{border-bottom-color:#aaa}
.PageContent .NewsDate,.PageContent .BlogPostContent{border-top-color:#aaa}
#WishLists,#WishListEditFrom,#AccountInbox,#AccountOrderStatus,#AccountOrders,#ChooseShippingAddress,#EditAccountForm,#AccountRecentItems,#ShippingAddressForm,#AccountOrder,#CompareContent,#ChooseBillingAddress,#PurchaseGiftCertificate,#GiftCertificateIntro,#CheckGiftCertificateBalance,.YourAccount,.PageContent,#ChooseShippingProvider,#ConfirmOrder,.CreateAccount,.AccountLogin,#CreateAccountForm .page-content{background:#fff}
.CategoryPagination,#ProductDetails .ProductThumbImage,.AddToWishlist .BlockContent,.ExpressCheckoutBlock .ExpressCheckoutTitle{background:#fff}
.ExpressCheckoutContent .AddBillingAddress,#CheckoutStepShippingProvider .ExpressCheckoutContent,#CheckoutStepConfirmation .ExpressCheckoutContent{background:#fff}
.CategoryPagination .PagingList a,.CategoryPagination .PagingList .ActivePage{color:#6b6b6b}
.CategoryPagination .PagingList a:hover{color:#999}
#ProductDetails .ProductTinyImageList ul li{border-color:#aaa !important}
.ProductList .ProductPriceRating strong .RetailPriceValue{color:#666}
#ModalContent a,.ModalContent a{color:#6b6b6b !important}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent{border-left-color:#aaa}
#prodAccordion .subtitle{color:#bbb}
#prodAccordion .current .subtitle{color:#fff}
.TabNav li a{background:#eee;color:#bbb}
.TabNav li.Active a{background:#fff;color:#2f1915}